Mailinglist Archive: opensuse-bugs (14006 mails)

< Previous Next >
[Bug 375625] upgrade of libqt4-devel deinstalls libqt4-devel-doc
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 17 Apr 2008 02:33:23 -0600 (MDT)
  • Message-id: <20080417083323.B38F2CC6CC@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=375625

User jkupec@xxxxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=375625#c23


Ján Kupec <jkupec@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC|
|visnov@xxxxxxxxxx




--- Comment #23 from Ján Kupec <jkupec@xxxxxxxxxx> 2008-04-17 02:33:22 MST ---
Please see the attachments. I believe zypper install zypper should give the
same result in this case whether you use --force-resolution or not. There are
no problems which must be forced in order to get a solution. So why does it
behave like this? Is it bug or not?


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >